import QtQuick 2.10
import QtQuick.Controls 2.3

Page {
    width: 2560
    height: 1680

    Image {
        anchors.fill: parent
<<<<<<< HEAD
        fillMode: Image.PreserveAspectCrop
        source: "images/backgrounds/page1_background.png"
    }
    
    Image {
        anchors.fill: parent
        fillMode: Image.PreserveAspectFit
        source: "images/backgrounds/page1_content.png"
=======
        fillMode: Image.PreserveAspectFit
        source: "images/backgrounds/page1.png"
>>>>>>> 4eff269a1038fb73bb99b92cd583cfab423c1be7
    }
}
